{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "Hundreds protest in Kyiv after President Zelenskyy dismisses Defence Minister Fedorov, a moderniser credited with slowing Russia’s advance.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss?themes=news",
  "guid": "http://www.africanews.com/2026/07/16/kyiv-protesters-rally-after-zelenskyy-sacks-defence-minister-fedorov/",
  "link": "http://www.africanews.com/2026/07/16/kyiv-protesters-rally-after-zelenskyy-sacks-defence-minister-fedorov/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/84/02/70/143x81_cmsv2_3bc02ec2-d318-5dda-bf99-d5acf0212326-9840270.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/84/02/70/143x81_cmsv2_3bc02ec2-d318-5dda-bf99-d5acf0212326-9840270.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/49/92/80/00/ED_PYR_4992800_20260716125024.mp4",
  "pubDate": "Thu, 16 Jul 2026 12:59:40 +0000",
  "source_name": "africanews_news",
  "title": "Kyiv protesters rally after Zelenskyy sacks defence minister Fedorov",
  "xml": "<item><title>Kyiv protesters rally after Zelenskyy sacks defence minister Fedorov</title><link>http://www.africanews.com/2026/07/16/kyiv-protesters-rally-after-zelenskyy-sacks-defence-minister-fedorov/</link><description>Hundreds protest in Kyiv after President Zelenskyy dismisses Defence Minister Fedorov, a moderniser credited with slowing Russia’s advance.</description><pubDate>Thu, 16 Jul 2026 12:59:40 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/07/16/kyiv-protesters-rally-after-zelenskyy-sacks-defence-minister-fedorov/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/84/05/46/640x360_cmsv2_e3491b99-47fc-5f90-8c65-d2c52d2bd9a9-9840546.jpg?1784205618\" type=\"image/jpeg\" length=\"60012\" /><enclosure url=\"http://video.euronews.com/mp4/ED/49/92/80/00/ED_PYR_4992800_20260716125024.mp4\" type=\"video/mp4\" length=\"11319249\" /></item>"
}